@charset "utf-8";

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,li,dl,dt,dd,
table,th,td,
blockquote,pre,address,form,fieldset,legend{
	margin:0;
	padding:0;
	color:#000000;
	line-height:1.4;
	font-family:"Noto Sans JP",Helvetica,Lucida Grande,Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size:17px;
	font-weight:400;
	letter-spacing:0.02em;
	border:none;
	}
body{
	font-family:"Noto Sans JP",Helvetica,Lucida Grande,Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:1.4;
	-webkit-text-size-adjust:100%;
	padding-top:284px;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	}
img{
	border:0;
	display:block;
	font-size:0;
	line-height:0;
	max-width:100%;
	height:auto;
	}
a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
li{
	list-style-type:none;
	}
p{
	line-height:2.4;
	font-size:16px;
	font-weight:400;
	text-align:justify;
	text-justify:inter-ideograph;
	}
a{
	text-decoration:none;
	color:#004025;
	}
a:hover{
	text-decoration:underline;
	color:#19754F;
	}
/* RESET HTML5 */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

header{
	position:fixed;
	z-index:80;
	left:50%;
	top:0;
	width:1260px;
	padding-left:320px;
	margin-left:-630px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	text-align:right;
	font-size:0;
	transition:0.4s;
	height:184px;
	background-color:#FFF;
	}
header.fix{
	height:70px;
	}
header:after{
	content:"";
	display:block;
	width:500%;
	height:100%;
	position:absolute;
	left:-250%;
	top:0;
	z-index:-1;
	background-color:#FFF;
	}
header.fix:after{
	border-bottom:1px solid #DCDCDC;
	}
header h1{
	width:170px;
	display:block;
	position:absolute;
	left:0;
	top:42px;
	transition:0.4s;
	}
header.fix h1{
	top:7px;
	width:100px;
	}
header nav{
	display:inline-block;
	width:900px;
	max-width:100%;
	transition:0.4s;
	text-align:left;
	}
header nav ul{
	display:flex;
	justify-content:space-between;
	}
header nav ul li{
	font-size:16px;
	font-weight:700;
	position:relative;
	}
header nav ul li a{
	color:#000000;
	display:block;
	padding:78px 3px 0px 3px;
	height:184px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	transition:0.2s;
	}
header.fix nav ul li a{
	padding-top:24px;
	height:70px;
	}
header nav ul li a:hover{
	text-decoration:none;
	color:#004025;
	}
header nav ul li:after{
	content:"";
	display:none;
	width:100%;
	height:4px;
	position:absolute;
	left:0;
	bottom:0;
	background-color:#004025;
	}
header nav ul li:hover:after{
	display:block;
	}
header.fix nav ul li:after{
	bottom:-1px;
	}
.titleb span{
	font-size:33px;
	color:#004025;
	font-family:"Lato";
	font-weight:900;
	letter-spacing:0.09em;
	display:block;
	text-align:center;
	}
.titleb strong{
	font-size:16px;
	color:#004025;
	text-align:center;
	display:block;
	font-weight:400;
	}
.title1{
	border-bottom:2px solid #004025;
	}
.title1 strong{
	display:block;
	font-size:32px;
	font-weight:700;
	color:#004025;
	padding:0 70px;
	max-width:1140px;
	margin:0 auto 40px auto;
	}
.title1 strong span{
	display:inline-block;
	margin-left:30px;
	font-size:28px;
	}
.title2{
	text-align:center;
	font-size:32px;
	font-weight:700;
	}
.linkto{
	text-align:left;
	line-height:1.4;
	font-weight:400;
	font-size:19px;
	}
.linkto a{
	display:inline-block;
	padding:16px 50px 16px 50px;
	color:#FFF;
	background-color:#004025;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	}
.linkto a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
.contactb{
	margin-top:100px;
	background:url(img/common/contactbg.webp) no-repeat center top;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	padding:160px 90px 80px 90px;
	text-align:center;
	font-size:0;
	}
.contactb h2.titleb span,
.contactb h2.titleb strong{
	color:#FFF;
	}
.contactb p{
	font-size:20px;
	font-weight:700;
	text-align:left;
	color:#FFF;
	display:inline-block;
	margin-top:25px;
	}
.contactb ul{
	display:block;
	}
.contactb ul li:nth-of-type(1){
	vertical-align:top;
	font-size:32px;
	font-family:"Lato";
	font-weight:900;
	color:#FFF;
	letter-spacing:0.06em;
	display:inline-block;
	margin:70px 40px 0 0;
	}
.contactb ul li:nth-of-type(1) a{
	color:#FFF;
	}
.contactb ul li:nth-of-type(2){
	vertical-align:top;
	font-size:20px;
	font-weight:700;
	display:inline-block;
	margin:50px 0 0 40px;
	}
.contactb ul li:nth-of-type(2) a{
	background-color:#FFF;
	display:block;
	padding:24px 50px 24px 50px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	}
.contactb ul li:nth-of-type(2) a:hover{
	text-decoration:none;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#snsb{
	padding:140px 60px 0 60px;
	text-align:center;
	font-size:0;
	}
#snsb h3{
	vertical-align:top;
	margin:7px 5px 0 0;
	font-size:24px;
	font-weight:400;
	display:inline-block;
	padding-right:25px;
	border-right:1px solid #000;
	}
#snsb ul{
	vertical-align:top;
	display:inline-block;
	}
#snsb ul li{
	vertical-align:top;
	display:inline-block;
	margin-left:25px;
	}
#totop{
	font-size:12px;
	color:#FAFAFA;
	text-align:center;
	padding-top:35px;
	display:block;
	position:fixed;
	right:2.5%;
	bottom:50px;
	width:64px;
	height:64px;
	background-color:#000;
	font-family:"Lato";
	font-weight:900;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	z-index:300;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	letter-spacing:0.1em;
	}
#totop:before{
	content:"";
	width:14px;
	height:2px;
	background-color:#FAFAFA;
	position:absolute;
	left:50%;
	top:0;
	margin:20px 0 0 -7px;
	z-index:10;
	}
#totop:after{
	content:"";
	width:8px;
	height:8px;
	border-top:2px solid #FAFAFA;
	border-right:2px solid #FAFAFA;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	display:block;
	position:absolute;
	left:50%;
	top:0;
	z-index:10;
	margin:25px 0 0 -5px;
	}
#totop:hover{
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	text-decoration:none;
	}
footer{
	border-top:1px solid #E6E6E6;
	max-width:1100px;
	margin:120px auto 0 auto;
	padding:60px 90px 70px 90px;
	overflow:hidden;
	zoom:1;
	}
footer h2{
	float:left;
	font-size:14px;
	font-weight:400;
	margin-top:20px;
	}
footer h2 a{
	display:inline-block;
	}
footer h2 strong{
	font-size:18px;
	font-weight:700;
	display:block;
	margin:35px 0 8px 0;
	}
footer h2 span{
	font-size:13px;
	font-weight:400;
	width:72px;
	display:inline-block;
	background-color:#000;
	color:#FFF;
	padding:1px 0 1px 0;
	text-align:center;
	margin:8px 10px 0 0;
	}
footer nav{
	float:right;
	}
footer nav ul{
	float:left;
	}
footer nav ul:nth-of-type(1){
	margin-right:100px;
	}
footer nav ul li{
	font-size:16px;
	font-weight:700;
	margin-top:15px;
	}
footer nav ul li a{
	color:#000;
	}
footer nav ul li a:hover{
	color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
footer nav ul li ul{
	float:none;
	padding-top:4px;
	}
footer nav ul li ul:nth-of-type(1){
	margin-right:0;
	}
footer nav ul li ul li{
	font-size:14px;
	font-weight:400;
	margin:10px 0 0 15px;
	}
small#copyright{
	display:block;
	font-size:16px;
	color:#FFF;
	background-color:#000;
	padding:40px 20px 40px 20px;
	font-weight:400;
	text-align:center;
	clear:both;
	letter-spacing:0.1em;
	font-family:"Noto Sans JP";
	}
#spbg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000;
	z-index:1000;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	display:none;
	}
#header2{
	position:fixed;
	background-color:#FAFAFA;
	height:100%;
	z-index:1500;
	top:0;
	overflow-y:scroll;
	-ms-overflow-style:none;
	scrollbar-width:none;
	right:-90%;
	width:90%;
	padding:50px 9% 80px 8%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
.panfb{
	max-width:1000px;
	margin:120px auto 0 auto;
	position:relative;
	text-align:center;
	font-size:0;
	padding:0 40px 20px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
.panfb:after{
	content:"";
	display:block;
	width:100%;
	height:74%;
	position:absolute;
	left:0;
	top:10%;
	background-color:#F2F2F2;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	z-index:1;
	}
.panfb img{
	display:inline-block;
	margin-right:50px;
	width:160px;
	-webkit-box-shadow:1px 4px 4px rgba(0,0,0,0.08);
	-moz-box-shadow:1px 4px 4px rgba(0,0,0,0.08);
	box-shadow:1px 1px 4px 4px rgba(0,0,0,0.08);
	-moz-transform:rotate(-9deg);
	-webkit-transform:rotate(-9deg);
	-o-transform:rotate(-9deg);
	-ms-transform:rotate(-9deg);
	transform:rotate(-9deg);
	vertical-align:middle;
	position:relative;
	z-index:2;
	}
.panfb span{
	display:inline-block;
	vertical-align:-8px;
	margin-top:40px;
	position:relative;
	z-index:2;
	}
.panfb span a{
	background:url(img/common/pdf.webp) no-repeat 55px 16px;
	-webkit-background-size:28px auto;
	background-size:28px auto;
	background-color:#004025;
	padding:20px 60px 20px 105px;
	}
.slideb{
	padding-bottom:47px;
	}
.slideb .bx-wrapper,
.slideb2 .bx-wrapper{
	position:relative;
	margin:0 auto 0px;
	padding:0;
	*zoom:1;
	}
.slideb .bx-wrapper img,
.slideb2 .bx-wrapper img{
	max-width:100%;
	display:block;
	}
.slideb .bx-wrapper .bx-loading,
.slideb2 .bx-wrapper .bx-loading{
	min-height:50px;
	background:url(img/home/loading.gif) center center no-repeat #fff;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
	}
.slideb .bx-wrapper .bx-pager,
.slideb2 .bx-wrapper .bx-pager{
	position:absolute;
	bottom:-35px;
	width:100%;
	text-align:center;
	font-size:0;
	z-index:4;
	}
.slideb .bx-wrapper .bx-pager .bx-pager-item,
.slideb2 .bx-wrapper .bx-pager .bx-pager-item,
.slideb .bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.slideb2 .bx-wrapper .bx-controls-auto .bx-controls-auto-item{
	display:inline-block;
	*zoom:1;
	*display:inline;
	}
.slideb .bx-wrapper .bx-pager.bx-default-pager a,
.slideb2 .bx-wrapper .bx-pager.bx-default-pager a{
	background:#D9D9D9;
	text-indent:-9999px;
	display:block;
	width:12px;
	height:12px;
	margin:0 10px;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	}
.slideb .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slideb .bx-wrapper .bx-pager.bx-default-pager a.active,
.slideb2 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slideb2 .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#000;
	}
.slideb .bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover,
.slideb2 .bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
.slideb .bx-wrapper .bx-controls-direction a,
.slideb2 .bx-wrapper .bx-controls-direction a{
	position:absolute;
	top:50%;
	left:5%;
	outline:0;
	text-indent:-9999px;
	z-index:20;
	display:block;
	width:20px;
	height:20px;
	border-top:3px solid #FFF;
	border-right:3px solid #FFF;
	-moz-transform:rotate(225deg);
	-webkit-transform:rotate(225deg);
	-o-transform:rotate(225deg);
	-ms-transform:rotate(225deg);
	transform:rotate(225deg);
	margin-top:-10px;
	}
.slideb .bx-wrapper .bx-controls-direction a.bx-next,
.slideb2 .bx-wrapper .bx-controls-direction a.bx-next{
	left:auto;
	right:5%;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.slideb ul li{
	overflow:hidden;
	zoom:1;
	position:relative;
	}
.slideb2bg{
	overflow:hidden;
	zoom:1;
	padding-bottom:47px;
	}
.slideb2{
	position:relative;
	left:50%;
	width:2220px;
	margin-left:-1110px;
	}
.slideb2 ul li{
	width:740px;
	max-width:100%;
	display:block;
	overflow:hidden;
	zoom:1;
	border-left:20px solid #FFF;
	border-right:20px solid #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	}
@media screen and (max-width:1420px){
header{
	left:0;
	width:100%;
	margin-left:0;
	padding-right:70px;
	}
header h1{
	left:70px;
	}
}
@media screen and (max-width:1100px){
header{
	padding-right:40px;
	padding-left:260px;
	}
header h1{
	left:40px;
	}
header nav ul li.m0{
	display:none;
	}
}
@media screen and (max-width:900px){
body{
	padding-top:0;
	}
p{
	line-height:2.1;
	text-align:start;
	text-justify:auto;
	}
header{
	position:relative;
	left:auto;
	width:auto;
	padding:10px 0 0px 6%;
	margin:0 0 70px 0;
	height:auto;
	height:66px;
	}
header.fix{
	height:auto;
	}
header:after{
	display:none;
	}
header h1{
	width:90px;
	position:relative;
	left:auto;
	top:auto;
	}
header.fix h1{
	top:auto;
	width:90px;
	}
header nav{
	display:none;
	}
.menu{
	position:fixed;
	top:0;
	right:0;
	width:66px;
	height:66px;
	display:block;
	cursor:pointer;
	z-index:2000;
	transition:0.6s;
	background-color:#000;
	}
.menu:after{
	content:"MENU";
	font-size:10px;
	top:39px;
	display:block;
	font-family:"Lato";
	font-weight:900;
	color:#FAFAFA;
	position:absolute;
	left:0;
	width:100%;
	text-align:center;
	z-index:10;
	transition:0.6s;
	}
.menu1{
	width:28px;
	top:19px;
	left:19px;
	height:1px;
	background-color:#FAFAFA;
	position:absolute;
	transition:0.6s;
	}
.menu2{
	height:1px;
	background-color:#FAFAFA;
	position:absolute;
	transition:0.6s;
	width:23px;
	top:25px;
	left:19px;
	}
.menu3{
	height:1px;
	background-color:#FAFAFA;
	position:absolute;
	transition:0.6s;
	width:18px;
	top:31px;
	left:19px;
	}
.menu1,.menu3{
	transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	}
.menuclick:after{
	content:"CLOSE";
	}
.menuclick1{
	left:20px;
	-moz-transform:rotate(405deg);
	-webkit-transform:rotate(405deg);
	-o-transform:rotate(405deg);
	-ms-transform:rotate(405deg);
	transform:rotate(405deg);
	top:23px;
	width:26px;
	}
.menuclick2{
	display:none;
	}
.menuclick3{
	left:20px;
	-moz-transform:rotate(-405deg);
	-webkit-transform:rotate(-405deg);
	-o-transform:rotate(-405deg);
	-ms-transform:rotate(-405deg);
	transform:rotate(-405deg);
	top:23px;
	width:26px;
	}
.titleb span{
	font-size:28px;
	}
.titleb strong{
	font-size:13px;
	margin-top:2px;
	}
.title1 strong{
	font-size:26px;
	padding:0 7%;
	margin:0 auto 20px auto;
	}
.title1 strong span{
	display:block;
	margin:15px 0 0 0;
	font-size:19px;
	}
.title2{
	font-size:26px;
	}
.linkto{
	font-size:17px;
	}
.linkto a{
	padding:14px 30px 14px 30px;
	}
.contactb{
	margin-top:110px;
	background-position:center bottom;
	-webkit-background-size:1200px auto;
	background-size:1200px auto;
	padding:0px 7% 90px 7%;
	}
.contactb h2.titleb span,
.contactb h2.titleb strong{
	color:#000;
	}
.contactb p{
	font-size:16px;
	font-weight:400;
	color:#000;
	display:block;
	margin-top:35px;
	}
.contactb ul li:nth-of-type(1){
	font-size:27px;
	color:#FFF;
	display:block;
	margin:80px 0 0 0;
	}
.contactb ul li:nth-of-type(2){
	font-size:18px;
	margin:30px 0 0 0;
	}
.contactb ul li:nth-of-type(2) a{
	padding:20px 22px 20px 22px;
	}
.contactb ul li:nth-of-type(2) a:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
#snsb{
	padding:50px 7% 0 7%;
	}
#snsb h3{
	margin:0;
	font-size:19px;
	display:block;
	padding-right:0;
	border-right:0;
	}
#snsb ul{
	padding-top:20px;
	display:block;
	}
#snsb ul li:first-of-type{
	margin-left:0;
	}
#totop{
	right:4%;
	bottom:25px;
	font-size:11px;
	padding-top:27px;
	width:52px;
	height:52px;
	}
#totop:before{
	width:12px;
	margin:14px 0 0 -6px;
	}
#totop:after{
	width:6px;
	height:6px;
	margin:19px 0 0 -4px;
	}
footer{
	margin:45px 7% 0 7%;
	padding:60px 0 60px 0;
	}
footer h2{
	float:none;
	margin-top:0;
	}
footer h2 a:nth-of-type(1){
	width:150px;
	display:block;
	margin:0 auto;
	}
footer h2 span{
	padding:1px 0 3px 0;
	}
footer nav{
	float:none;
	border-top:1px solid #E6E6E6;
	margin-top:50px;
	}
footer nav ul{
	float:none;
	}
footer nav ul:nth-of-type(1){
	margin-right:0;
	}
footer nav ul li{
	margin-top:0;
	}
footer nav ul li a{
	display:block;
	border-bottom:1px solid #E6E6E6;
	padding:20px 30px 20px 7%;
	position:relative;
	}
footer nav ul li a:after{
	content:"";
	display:block;
	position:absolute;
	right:20px;
	top:50%;
	margin-top:-3px;
	width:5px;
	height:5px;
	border-top:2px solid #000;
	border-right:2px solid #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
footer nav ul li ul{
	padding:0 0 0 40px;
	}
footer nav ul li ul li{
	font-size:15px;
	margin:0;
	}
footer nav ul li ul li a{
	padding:14px 0 14px 38px;
	color:#666;
	}
footer nav ul li ul li a:after{
	right:0;
	left:20px;
	margin-top:-2px;
	width:4px;
	height:4px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	}
small#copyright{
	font-size:14px;
	text-align:left;
	padding:25px 100px 25px 6%;
	letter-spacing:0.08em;
	}
#header2::-webkit-scrollbar{
	display:none;
	-webkit-appearance:none;
	}
#header2 h2 a{
	display:block;
	width:120px;
	margin-bottom:20px;
	}
#header2 h2 a img{
	width:100%;
	}
#header2 nav ul{
	overflow:hidden;
	zoom:1;
	}
#header2 nav ul li{
	margin-top:15px;
	}
#header2 nav ul li a{
	font-size:17px;
	font-weight:700;
	display:block;
	background-color:#000;
	color:#FAFAFA;
	padding:15px 32px 15px 7%;
	position:relative;
	}
#header2 nav ul li a:after{
	content:"";
	display:block;
	position:absolute;
	right:22px;
	top:50%;
	margin-top:-2px;
	width:4px;
	height:4px;
	border-top:2px solid #FAFAFA;
	border-right:2px solid #FAFAFA;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#header2 nav ul li ul{
	padding:2px 0 0 5%;
	}
#header2 nav ul li ul li{
	letter-spacing:0.02em;
	margin-top:0;
	border-bottom:1px solid #DCDCDC;
	}
#header2 nav ul li ul li:last-of-type{
	border-bottom:0;
	}
#header2 nav ul li ul li a{
	font-weight:400;
	background:none;
	color:#000;
	font-size:16px;
	padding:15px 32px 15px 5%;
	}
#header2 nav ul li ul li a:after{
	border-color:#000;
	}
#header2 nav ul li ul li.current_page_item a{
	background-color:#EBF0EE !important;
	color:#004025 !important;
	}
#header2 nav ul li ul li.current_page_item a:after{
	border-color:#004025 !important;
	}
#header2 ul.snsul{
	text-align:center;
	font-size:0;
	padding-top:50px;
	}
#header2 ul.snsul li{
	display:inline-block;
	margin:0 12px;
	}
.panfb{
	margin-top:100px;
	padding:0 7%;
	}
.panfb:after{
	height:80%;
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	}
.panfb img{
	display:block;
	margin:0 auto;
	width:150px;
	}
.panfb span{
	margin-top:25px;
	font-size:16px;
	}
.panfb span a{
	letter-spacing:0em;
	background-position:25px 14px;
	-webkit-background-size:22px auto;
	background-size:22px auto;
	padding:15px 22px 15px 58px;
	}
.slideb{
	padding-bottom:38px;
	}
.slideb .bx-wrapper .bx-pager,
.slideb2 .bx-wrapper .bx-pager{
	bottom:-28px;
	}
.slideb .bx-wrapper .bx-pager.bx-default-pager a,
.slideb2 .bx-wrapper .bx-pager.bx-default-pager a{
	width:10px;
	height:10px;
	margin:0 8px;
	}
.slideb .bx-wrapper .bx-controls-direction a,
.slideb2 .bx-wrapper .bx-controls-direction a{
	width:14px;
	height:14px;
	margin-top:-7px;
	}
.slideb2bg{
	padding-bottom:38px;
	}
.slideb2{
	left:auto;
	width:auto;
	margin-left:0;
	}
.slideb2 ul li{
	width:auto;
	border-left:0;
	border-right:0;
	}
}